ITEM.Name = "Chinese Food";
ITEM.Class = "chinese2";
ITEM.Description = "You'll just be hungry again in a hour!";
ITEM.Model = "models/props_junk/Garbage_takeoutcarton001a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 30;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() + 14, 0, 200))
ply:SetNWFloat("sprint", math.Clamp(
ply:GetNWFloat("sprint") + 200, 0, 200 ) );
ply:ConCommand("say /me eats some chinese food.");
self:Remove();
end